Highlighted

Unclear error "Invalid Version: Version 6.0.3" when adding android platform

dond95595285

02-11-2016

The command "aemm platform add android" results in "Error: Invalid Version : Version 6.0.3" Version of what? I just updated aemm and cordova this morning.  To update I used npm remove to both,  and then reinstalled both. Versions are : Cordova : 6.4.0, aemm 2.1.0.

To be clear before trying to add android I did run 'aemm platform install android' which ran without error.

Replies

Highlighted